Index: c/src/lib/libcpu/powerpc/ChangeLog
===================================================================
--- c/src/lib/libcpu/powerpc/ChangeLog	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/ChangeLog	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -1,2 +1,41 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+	mpc505/Makefile.am: Reflect having moved automake.
+	mpc505/ictrl/Makefile.am: Reflect having moved automake.
+	mpc505/timer/Makefile.am: Reflect having moved automake.
+	mpc505/vectors/Makefile.am: Reflect having moved automake.
+	mpc6xx/Makefile.am: Reflect having moved automake.
+	mpc6xx/clock/Makefile.am: Reflect having moved automake.
+	mpc6xx/exceptions/Makefile.am: Reflect having moved automake.
+	mpc6xx/mmu/Makefile.am: Reflect having moved automake.
+	mpc6xx/timer/Makefile.am: Reflect having moved automake.
+	mpc6xx/wrapup/Makefile.am: Reflect having moved automake.
+	mpc8260/Makefile.am: Reflect having moved automake.
+	mpc8260/clock/Makefile.am: Reflect having moved automake.
+	mpc8260/console-generic/Makefile.am: Reflect having moved automake.
+	mpc8260/cpm/Makefile.am: Reflect having moved automake.
+	mpc8260/exceptions/Makefile.am: Reflect having moved automake.
+	mpc8260/mmu/Makefile.am: Reflect having moved automake.
+	mpc8260/timer/Makefile.am: Reflect having moved automake.
+	mpc8xx/Makefile.am: Reflect having moved automake.
+	mpc8xx/clock/Makefile.am: Reflect having moved automake.
+	mpc8xx/console-generic/Makefile.am: Reflect having moved automake.
+	mpc8xx/cpm/Makefile.am: Reflect having moved automake.
+	mpc8xx/exceptions/Makefile.am: Reflect having moved automake.
+	mpc8xx/mmu/Makefile.am: Reflect having moved automake.
+	mpc8xx/timer/Makefile.am: Reflect having moved automake.
+	ppc403/Makefile.am: Reflect having moved automake.
+	ppc403/clock/Makefile.am: Reflect having moved automake.
+	ppc403/console/Makefile.am: Reflect having moved automake.
+	ppc403/ictrl/Makefile.am: Reflect having moved automake.
+	ppc403/timer/Makefile.am: Reflect having moved automake.
+	ppc403/tty_drv/Makefile.am: Reflect having moved automake.
+	ppc403/vectors/Makefile.am: Reflect having moved automake.
+	shared/Makefile.am: Reflect having moved automake.
+	shared/include/Makefile.am: Reflect having moved automake.
+	shared/src/Makefile.am: Reflect having moved automake.
+	wrapup/Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/powerpc/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -54,4 +54,4 @@
 all-local: $(TMPINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc505/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc505/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc505/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -6,4 +6,4 @@
 SUBDIRS = ictrl vectors timer
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc505/ictrl/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc505/ictrl/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc505/ictrl/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -12,6 +12,6 @@
 ictrl_rel_OBJECTS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE):
@@ -36,3 +36,3 @@
 EXTRA_DIST = ictrl.c ictrl.h
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc505/timer/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc505/timer/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc505/timer/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -10,6 +10,6 @@
 timer_rel_OBJECTS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -26,3 +26,3 @@
 EXTRA_DIST = timer.c
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc505/vectors/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc505/vectors/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc505/vectors/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -11,6 +11,6 @@
 vectors_rel_OBJECTS = $(S_FILES:%.S=${ARCH}/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -25,3 +25,3 @@
 EXTRA_DIST = vectors.S
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc6xx/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc6xx/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc6xx/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -6,4 +6,4 @@
 SUBDIRS = exceptions mmu clock timer wrapup
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc6xx/clock/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc6xx/clock/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc6xx/clock/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -12,6 +12,6 @@
 c_clock_rel_OBJECTS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE)/libcpu:
@@ -31,3 +31,3 @@
 EXTRA_DIST = c_clock.c c_clock.h
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc6xx/exceptions/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc6xx/exceptions/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc6xx/exceptions/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -17,6 +17,6 @@
     $(S_FILES:%.S=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE)/libcpu:
@@ -41,3 +41,3 @@
 EXTRA_DIST = asm_utils.S raw_exception.c raw_exception.h
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc6xx/mmu/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc6xx/mmu/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc6xx/mmu/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -16,6 +16,6 @@
 mmu_rel_OBJECTS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT)) $(S_FILES:%.S=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE)/libcpu:
@@ -40,3 +40,3 @@
 EXTRA_DIST = bat.c bat.h mmuAsm.S pte121.c pte121.h
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc6xx/timer/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc6xx/timer/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc6xx/timer/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -10,6 +10,6 @@
 timer_rel_OBJECTS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -26,3 +26,3 @@
 EXTRA_DIST = timer.c
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc6xx/wrapup/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc6xx/wrapup/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc6xx/wrapup/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -14,6 +14,6 @@
 LIB = $(ARCH)/libcpuspec.a
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -28,3 +28,3 @@
 all-local: ${ARCH} $(LIB)
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc8260/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc8260/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc8260/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -25,4 +25,4 @@
 all-local: $(PREINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc8260/clock/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc8260/clock/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc8260/clock/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -11,6 +11,6 @@
 clock_rel_OBJECTS = $(C_FILES:%.c=${ARCH}/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -25,3 +25,3 @@
 EXTRA_DIST = $(C_FILES)
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc8260/console-generic/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc8260/console-generic/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc8260/console-generic/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -11,6 +11,6 @@
 console_generic_rel_OBJECTS = $(C_FILES:%.c=${ARCH}/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -25,3 +25,3 @@
 EXTRA_DIST = $(C_FILES)
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc8260/cpm/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc8260/cpm/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc8260/cpm/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -11,6 +11,6 @@
 cpm_rel_OBJECTS = $(C_FILES:%.c=${ARCH}/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -25,3 +25,3 @@
 EXTRA_DIST = $(C_FILES)
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc8260/exceptions/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc8260/exceptions/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc8260/exceptions/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -16,6 +16,6 @@
     $(S_FILES:%.S=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE)/libcpu:
@@ -40,3 +40,3 @@
 EXTRA_DIST = asm_utils.S raw_exception.c raw_exception.h
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc8260/mmu/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc8260/mmu/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc8260/mmu/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -11,6 +11,6 @@
 clock_rel_OBJECTS = $(C_FILES:%.c=${ARCH}/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -25,3 +25,3 @@
 EXTRA_DIST = $(C_FILES)
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc8260/timer/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc8260/timer/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc8260/timer/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -11,6 +11,6 @@
 timer_rel_OBJECTS = $(C_FILES:%.c=${ARCH}/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -25,3 +25,3 @@
 EXTRA_DIST = $(C_FILES)
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc8xx/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc8xx/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc8xx/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -25,4 +25,4 @@
 all-local: $(PREINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc8xx/clock/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc8xx/clock/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc8xx/clock/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -11,6 +11,6 @@
 clock_rel_OBJECTS = $(C_FILES:%.c=${ARCH}/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -25,3 +25,3 @@
 EXTRA_DIST = $(C_FILES)
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc8xx/console-generic/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc8xx/console-generic/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc8xx/console-generic/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -11,6 +11,6 @@
 console_generic_rel_OBJECTS = $(C_FILES:%.c=${ARCH}/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -25,3 +25,3 @@
 EXTRA_DIST = $(C_FILES)
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc8xx/cpm/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc8xx/cpm/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc8xx/cpm/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -11,6 +11,6 @@
 clock_rel_OBJECTS = $(C_FILES:%.c=${ARCH}/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -25,3 +25,3 @@
 EXTRA_DIST = $(C_FILES)
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc8xx/exceptions/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc8xx/exceptions/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc8xx/exceptions/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -16,6 +16,6 @@
     $(S_FILES:%.S=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE)/libcpu:
@@ -40,3 +40,3 @@
 EXTRA_DIST = asm_utils.S raw_exception.c raw_exception.h
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc8xx/mmu/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc8xx/mmu/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc8xx/mmu/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -11,6 +11,6 @@
 clock_rel_OBJECTS = $(C_FILES:%.c=${ARCH}/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -25,3 +25,3 @@
 EXTRA_DIST = $(C_FILES)
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/mpc8xx/timer/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/mpc8xx/timer/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/mpc8xx/timer/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -11,6 +11,6 @@
 timer_rel_OBJECTS = $(C_FILES:%.c=${ARCH}/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -25,3 +25,3 @@
 EXTRA_DIST = $(C_FILES)
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/ppc403/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/ppc403/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/ppc403/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -11,4 +11,4 @@
 endif
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/ppc403/clock/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/ppc403/clock/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/ppc403/clock/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -10,6 +10,6 @@
 clock_rel_OBJECTS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -26,3 +26,3 @@
 EXTRA_DIST = clock.c
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/ppc403/console/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/ppc403/console/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/ppc403/console/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -15,6 +15,6 @@
 console_rel_OBJECTS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -31,3 +31,3 @@
 EXTRA_DIST = console.c console.c.polled console405.c
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/ppc403/ictrl/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/ppc403/ictrl/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/ppc403/ictrl/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -12,6 +12,6 @@
 ictrl_rel_OBJECTS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE):
@@ -36,3 +36,3 @@
 EXTRA_DIST = ictrl.c ictrl.h
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/ppc403/timer/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/ppc403/timer/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/ppc403/timer/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -10,6 +10,6 @@
 timer_rel_OBJECTS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -26,3 +26,3 @@
 EXTRA_DIST = timer.c
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/ppc403/tty_drv/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/ppc403/tty_drv/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/ppc403/tty_drv/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -12,6 +12,6 @@
 tty_drv_rel_OBJECTS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -28,3 +28,3 @@
 EXTRA_DIST = tty_drv.c tty_drv.h
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/ppc403/vectors/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/ppc403/vectors/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/ppc403/vectors/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -11,6 +11,6 @@
 vectors_rel_OBJECTS = $(S_FILES:%.S=${ARCH}/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -25,3 +25,3 @@
 EXTRA_DIST = $(S_FILES) README
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/shared/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/shared/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/shared/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -6,4 +6,4 @@
 SUBDIRS = include src
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/shared/include/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/shared/include/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/shared/include/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -14,6 +14,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 LIB = $(ARCH)/libcpuspec.a
@@ -41,3 +41,3 @@
 EXTRA_DIST = cpuIdent.c
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/shared/src/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/shared/src/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/shared/src/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -15,6 +15,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 AM_CPPFLAGS += -I$(srcdir)
@@ -38,3 +38,3 @@
 EXTRA_DIST = cache.c cache_.h
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/powerpc/wrapup/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/wrapup/Makefile.am	(revision 29993bb0335dd279c5e8e96967fda3c6de934a38)
+++ c/src/lib/libcpu/powerpc/wrapup/Makefile.am	(revision bf0747dbb0ddbbaa046ad8f9b1d80ab505efccca)
@@ -15,6 +15,6 @@
 LIB = $(ARCH)/libcpu.a
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -34,3 +34,3 @@
 all-local: ${ARCH} $(LIB) $(TMPINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
